<?php

namespace app\index\controller;
use think\Db;
use think\Controller;
class Pie1   extends Controller
{
public function index()
{
return $this->fetch('pie1');
}
public function getjson(){
$b=Db::query("select name,y from wsg_pie ");
$data=json_encode($b);
echo $data;
}
}
?>